## 清扫视图

单击“电站 -> 清扫视图”，进入清扫视图页面。可查看清扫机器人状态，对清扫机器人进行启动，停止等操作。

![](http://base.isolarcloud.com:8181/uploads/b1/images/m_5221842e7407e4a60c151e1e57ce2ba8_r.png)

##### 电站查询栏

简单查询：输入电站名称，单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png) 图标，显示符合查询条件的电站列表。

详细查询：鼠标置于 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_87757ed6d12a537ab4b7134e35b99ca4_r.png) 图标，滑出 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eea2f803b843bb891b6aba8b4ec08846_r.png) 图标，单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_eea2f803b843bb891b6aba8b4ec08846_r.png) 图标，输入电站名称和设备S/N。选择装机功率、电站类型和组织名称，单击“确定”。显示符合查询条件的电站列表。

##### 清扫机器人全部启动

1.单击 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_7152f5bffe0f5878f6fd024b891f8258_r.png) 图标，输入登录密码，单击“确定”，弹出“全部启动”对话框。

2.输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

	当指令下达后，超出设置的超时时间，指令还没有执行，则这条指令失效。

3.指令下发成功后，自动进入“查看历史任务”页面。单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。

##### 清扫机器人全部停止

1.单击 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_683167adfb39dcaecff275ab3adfc993_r.png) 图标，输入登录密码，单击“确定”，弹出“全部停止”对话框。

2.输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

3.指令下发成功后，自动进入“查看历史任务”页面。单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。

##### 查看清扫机器人信息

1.选择一排光伏阵列，默认进入“设备信息”页签。可查看机器人、光伏板和电池组等信息。

2.切换“初始信息”页签，可查看清扫机器人初始信息。

##### 清扫机器人启动

1.选择一排光伏阵列，单击 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_5044433a0f5d78242a49f46b1cdcd317_r.png) 图标，输入登录密码，单击“确定”，弹出“启动”对话框。

2.输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

3.指令下发成功后，自动进入“查看历史任务”页面。单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。

##### 清扫机器人停止

1.选择一排光伏阵列，单击 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_bb1e544f544de975cc024c9016202c93_r.png) 图标，输入登录密码，单击“确定”，弹出“停止”对话框。

2.输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

3.指令下发成功后，自动进入“查看历史任务”页面。单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。

##### 清扫机器人清扫换向

1.选择一排光伏阵列，单击 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_2dd68aa053f2497ee765fc8939ea3e2a_r.png) 图标，输入登录密码，单击“确定”，弹出“换向”对话框。

2.输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

3.指令下发成功后，自动进入“查看历史任务”页面。单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。

##### 清扫机器人复位

1.选择一排光伏阵列，单击 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_bf192944272580f3459ad6e0d6850af7_r.png) 图标，输入登录密码，单击“确定”，弹出“停止”对话框。

2.输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

3.指令下发成功后，自动进入“查看历史任务”页面。单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。

##### 查看运行记录

选择一排光伏阵列，单击 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_35ca4721e6c9059cac2e0612b1ab7ecc_r.png) 图标，进入“运行记录”页面。可查看设备的运行记录。

##### 查看历史任务

1.单击右上角“任务列表”，进入“查看历史任务”界面。

2.单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。

3.（可选）输入时间段和任务名称，单击“查询”，可以查看符合条件的历史任务。

##### 清扫策略

1.单击右上角“清扫策略”，进入清扫策略页面。

2.单击策略1操作栏 ![](http://base.isolarcloud.com:8181/uploads/b1/images/m_657fbb0b25f35c85ba7504f630e79602_r.png) 图标，进入“策略1”页面。

3.可根据实际情况，执行以下操作。

- 临时策略

在指定的日期和时间仅执行一次清扫策略。

选择“临时策略”，设置开始日期和启动时间，单击“确定”。

- 固定策略

在指定的日期和时间开始执行周期性清扫策略。

选择“固定策略”，设置开始日期、启动时间和清扫间隔（天），单击“确定”。

4.（可选），重复步骤2和3，添加清扫策略2至清扫策略4。

5.单击“指令下发”，输入登录密码，单击“确定”，进入“清扫策略”页面。

6.输入任务名称，选择超时时间，单击“确认并下发”，系统生成本次参数下发任务。超时时间可选择为0.5h，1h，72h。

	当指令下达后，超出设置的超时时间，指令还没有执行，则这条指令失效。

7.指令下发成功后，自动进入“查看历史任务”页面。单击操作栏“查看”，可以查看当前任务的设置值、回读值和执行结果等。