## 统计报表

用户可以根据需要选择不同的报表类型。

|  **报表类型** | **说明**  |
| ------------ | ------------ |
| 集团报表 | 可以查看集团所有电站的统计报表信息。  |
|电站报表 |可以查看单个电站的统计报表信息。 |
| 报表库 |可以查看电站、并网点和逆变器的分时发电量统计报表。   |
| 分析报告  |可以查看电站的运维信息。   |

	以查看集团分区发电日报表为例进行说明。
	
	查看电站报表步骤与其他报表不同，具体参见“查看电站报表”。



#### 查看日报表信息

1.单击菜单栏“报表”，进入报表页面。

2.单击集团报表模块“集团分区发电月报”，进入集团分区发电月报表页面。默认显示当月集团所有电站的统计数据，如今日发电量、日等效小时等信息。

3.根据实际情况，执行以下操作。

- 查看其他月份的报表

  单击 ![](http://base.isolarcloud.com:8181/uploads/i/images/m_756f28fd8e1a5b182d7331ee6c462881_r.png) 图标，选择查询的日期，单击“确定”。单击“查询”，显示符合查询日期的统计数据。

- 导出报表

  单击“导出”，将报表导出至本地。

- 查看发电量补偿报表

  单击“详细”，进入集团发电量补偿报表页面。可查看集团发电量补偿日报表、月报表、年报表和总报表。

#### 查看电站报表

1.单击菜单栏“报表”，进入报表页面。

2.单击电站报表模块“运行日报”，进入电站运行日报表页面。默认显示当日电站所有运行统计数据，如有功功率、当日发电量等信息。

3.根据实际情况，执行以下操作。

- 页面左侧电站列表栏，输入电站名称，单击图标，搜索电站，显示对应电站报表，或直接在列表栏勾选电站。

- 单击![](http://base.isolarcloud.com:8181/uploads/aa22/images/m_08774f3ae639908bb8fb7c019216b2a6_r.png)图标，选择日期，单击“查询”，查看某一日期的对应电站报表。

- 单击“筛选列”，筛选报表显示数据信息。

- 单击“详细”，进入电站补偿报表页面，查看电站补偿发电量。

- 单击“导出”，将报表导出至本地。